Subject: Trainer Candidate - Dhruv Malik
From: Dhruv Malik <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 30 Jul 2020 03:25:50 -0400

| | Tech Support Test

Name | Dhruv Malik
E-mail | [email-masked]
Phone Number | (+91) 8860549081
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | DELHI

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Urbanclap Technolgies | Associate- Escalations | 14th May 2020 | 20000
Previous Employer 2 | Ucitms | Zoom Technical Support | 15th September 2019 | 18000

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in training?

Trained new joiners about call pitching, customer retention and phone ettiquetes.

Soft skills training including Call Opening, Driving and Ending.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I was managing a team of 7 agents wherein we were responsible for 20% of the total business revenue by manual intervention.

The biggest issue that I faced was this team was to handle the technicalities whenever the software failed to deliver and to handle irated customers at the same time.

This situation created a sense of overpressure among the agents resulting in a rapid decrease of proficiency and quality which in turn resulted me to intervene in between and work along with the agents to release out some pressure and finally get things back on track.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

In my view customer service depends majorly on two things which are satisfaction and loyality.

In the former you are barely taking care of satisfaction while in the latter you are concerned about satifaction while keeping the loyality and priority of every customer intact.

What according to you makes you a good candidate for this position?

Clear,Consice,Effective and persuasive communication.

Open mind,real time modification and empathy towards customera.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |